h1, h2{
    font-family: Arial;
    font-size: 200%;
    color: #333333;
    font-style: normal;
} 

::placeholder {
    font-family: Arial;
    font-size: 100%;
    color: #333333;
    font-style: italic;
}

.input {
    font-family: Arial;
    font-size: 100%;
    color: #333333;
    background-color: gainsboro;
    border: none;
    font-style: normal;
    display: block;
    padding: 5%;
    padding-left: 7%;
    margin-top: 1%;
    margin-bottom: 5%;
    width: 88%;
}

.footer {
	text-align: center;
	font-size: 25px;
	font-family: 'Poppins';
}

.button {
    font-family: Arial;
    font-size: 25px;
    font-style: normal;
    background-color: violet;
    border: none;
    color: white;
    text-align: center;
    text-decoration: none;
    padding: 4% 10%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width: auto;
    transition-duration: 0.2s;
}

.button:hover {
    background-color: darkorchid;
    color: white;
    cursor: pointer;
}

.label {
    font-family: Arial;
    font-size: 100%;
    font-style: normal;
}

.alert {
    padding: 5%;
    background-color: #8A21F3;
    color: white;
    margin: 3%;
    border-radius: 10px;
}

.alertFlash {
    animation: flash .5s linear;
}

@keyframes flash {
    50% {
        background-color: gray;
    }
}

.alert.warning {
    background-color: #ff9800;
}

.alert.error {
    background-color: #f44336;
}

.alert.success {
    background-color: #04AA6D;
}

.alert.info {
    background-color: #2196F3;
}

.close {
    margin-left: 15px;
    color: white;
    font-weight: bold;
    float: right;
    font-size: 22px;
    line-height: 20px;
    cursor: pointer;
    transition: 0.3s;
  }
  
.close:hover {
   color: black;
}

.basic_index {
    width: 50%;
}
.pagination {
    margin-top: 10px;
    display: flex;
    justify-content: left;
    list-style: none;
}
.pagination li {
    margin: 0 5px;
    cursor: pointer;
}

.pagination-disabled {
    pointer-events: none;
    opacity: 0.6;
}

.cancel {
    background-color: rgb(175, 28, 28);
}

.cancel:hover {
    background-color: rgb(114, 17, 17);
}

.turnstile {
    width: 50%;
    margin: auto;
    padding-bottom: 10px;
}